Dwie części Stalker - jakie patche


(Rlk120) #1

Posiadam dwie oryginalne polskie wersje Stalkera Cień Czarnobyla i Stalkera Czyste Niebo.

Jakie patche powinienem na nie zainstalować ?

Czy wystarczą najnowsze ( i jakie to są ? ), czy może trzeba zainstalować wszystkie ?

Najlepiej poproszę o linki :wink:


(Pawel Ryglicki) #2

Tutaj dla czyste niebo http://www.gram.pl/pliki_szczegoly.asp?id=2046

Tu dla zwykłego http://www.gram.pl/gra_8QPf4_S_T_A_L_K_ ... obyla.html

I nie rozumiem do czego one mają wysterczać


(Rlk120) #3

No pytam się czy zawierają one wszystkie poprzednie patche i jak je zainstaluje to będzie w pełni spatchowane, czy trzeba instalować wcześniejsze patche, a dopiero następnie na nie te nowe?


(Pawel Ryglicki) #4

Wiesz zależy jeżeli pisze na patchu 1.5>1.6 to musisz wgrać 1.5 a następnie 1.6

a jeżeli patch 1.6 to wgrywasz tylko go (liczba 1.6 tylko dla przykładu)


(Rlk120) #5

Ok, w takim razie dzięki :slight_smile: